Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 11262003: Enable shared library on android (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 6 months ago by xqian
Modified:
2 years, 6 months ago
Reviewers:
ulan, Jakob
CC:
v8-dev
Visibility:
Public.

Description

Enable shared library on android This change fixed link errors in building shared library for android. crtbegin_so.o is added to resolve dso_handle and exclude-libs option is removed for shared library. Committed: https://code.google.com/p/v8/source/detail?r=12806

Patch Set 1 #

Total comments: 2

Patch Set 2 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+8 lines, -2 lines) Patch
M AUTHORS View 1 1 chunk +1 line, -0 lines 0 comments Download
M build/android.gypi View 1 2 chunks +7 lines, -2 lines 0 comments Download
Trybot results:
Commit: CQ not working?

Messages

Total messages: 6 (0 generated)
xqian
Hi, Jakob and ulan The shared library version will fail due to link error for ...
2 years, 6 months ago (2012-10-24 02:42:02 UTC) #1
Jakob
Two comments, otherwise LGTM. Ulan, any comments? https://codereview.chromium.org/11262003/diff/1/AUTHORS File AUTHORS (right): https://codereview.chromium.org/11262003/diff/1/AUTHORS#newcode28 AUTHORS:28: Xi Qian ...
2 years, 6 months ago (2012-10-24 08:41:44 UTC) #2
ulan
> Ulan, any comments? LGTM too.
2 years, 6 months ago (2012-10-24 08:49:16 UTC) #3
xqian
On 2012/10/24 08:49:16, ulan wrote: > > Ulan, any comments? > LGTM too. Thank you, ...
2 years, 6 months ago (2012-10-24 08:53:29 UTC) #4
ulan
Thanks, I will land it for you.
2 years, 6 months ago (2012-10-24 09:42:24 UTC) #5
xqian
2 years, 6 months ago (2012-10-25 01:49:42 UTC) #6
On 2012/10/24 09:42:24, ulan wrote:
> Thanks, I will land it for you.

Thank you, Ulan.

-Xi
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld e0e3771